[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=kateopenheaderplugin
Name=Kate OpenHeader
Name[af]=Kate Maak-opskrif-oop
Name[el]=Άνοιγμα επικεφαλίδας του Kate
Name[eo]=Kodredaktilo-difinmalfermilo
Name[es]=Abrecabecera de Kate
Name[et]=Kate Päisefaili Avaja
Name[fi]=Kate avaaotsikko
Name[fo]=Kate opna høvd
Name[fr]=Ouverture d'en-tête pour Kate
Name[he]=פותח הכותרות של Kate
Name[hr]=Kate OtvorenoZaglavlje
Name[hu]=Kate fejlécmegnyitó
Name[it]=ApriHeader di Kate
Name[ja]=Kateオープンヘッダー
Name[lv]=Kate AtvērtHederi
Name[pl]=Kate - Otwarcie pliku nagłówkowego
Name[pt]=OpenHeader do Kate
Name[pt_BR]=Abrir Cabeçalhos do Kate
Name[ro]=Includere fişier antet pentru Kate
Name[ru]=Открытие файла заголовка для Kate
Name[th]=เปิดส่วนหัวของ Kate
Name[tr]=Kate Başlık Aç
Name[uk]=Відкрити заголовок Kate
Name[ven]=Kate Openeheda
Name[xh]=Intloko Yokuvula ye Kate
Name[zu]=u Kate Vula isihloko
Comment=Opens the corresponding .h/[.cpp|.c] file
Comment[af]=Maak oop die ooreenstemmend .h/[.cpp|.c] lêer
Comment[az]=Korespond .h/[.cpp|.c] faylını açar
Comment[bs]=Otvara odgovarajuću .h/[.cpp|.c] datoteku
Comment[ca]=Obre el corresponent fitxer .h/[.cpp|.c]
Comment[cs]=Otevře odpovídající soubor .h/[.cpp|.c]
Comment[da]=Åbner den tilsvarende .h/[.cpp|.c]-fil
Comment[de]=Öffnet die entsprechende .h/[.cpp|.c]-Datei
Comment[el]=Ανοίγει το αντίστοιχο αρχείο .h/[.cpp|.c]
Comment[eo]=Malfermas la koncernan .h/[.cpp|.c]-dosieron
Comment[es]=Abre el correspondiente archivo .h/[.cpp|.c]
Comment[et]=Vastava .h/[.cpp|.c] faili avamine
Comment[fi]=Avaa vastaavan .h/[.cpp|.c] tiedoston
Comment[fo]=Opnar tann samsvarandi .h/[.cpp|.c]-fíla.
Comment[fr]=Pour ouvrir le fichier correspondant .h[/.cpp|.x]
Comment[he]=פתיחת קובץ הכותרת המתאים [h/[.cpp|.c.
Comment[hr]=Otvori odgovarajuću .h/[.cpp|.c] datoteku
Comment[hu]=A megfelelő .h/[.cpp|.c] fájl megnyitása
Comment[is]=Opnar viðkomandi .h/[.cpp|.c] skrá
Comment[it]=Apre il file .h/[.cpp|.c] corrispondente
Comment[ja]=該当する .h/[.cpp|.c] ファイルを開きます
Comment[lt]=Atveria atitinkamą .h/[.cpp|.c] bylą
Comment[lv]=Atver atbilstošo .h/[.cpp|.c] failu
Comment[mt]=Jiftaħ il-fajl .h/[.cpp|.c] li jikkorrispondi
Comment[nb]=Åpner den tilhørende .h/[.cpp|.c]-fila
Comment[nl]=Opent het corresponderende .h/[.cpp|.c]-bestand
Comment[nn]=Opnar .h/[.cpp|.c]-fila som høyrer til
Comment[pl]=Otwiera odpowiadający plik h/[.cpp|.c]
Comment[pt]=Abre o ficheiro .h/[.cpp|.c] correspondente
Comment[pt_BR]=Abrir o arquivo  .h[cpp|.c]  correspondente 
Comment[ro]=Deschide fişierul antet corespunzător .h/[.cpp|.c]
Comment[ru]=Открывает соответствующий файл .h/[.cpp|.c]
Comment[sk]=Otvorí odpovedajúci súbor .h/[.cpp|.c]
Comment[sl]=Odpre pripadajočo datoteko .h/[.cpp|.c]
Comment[sr]=Otvara odgovarajući .h/[.cpp|.c] fajl
Comment[sv]=Öppnar den motsvarande .h/[.cpp|.c]-filen
Comment[ta]=¦À¡Õò¾Á¡É .h/[.cpp|.c] §¸¡ô¨Àò ¾¢Èì¸
Comment[th]=เปิดแฟ้มที่มีรูปแบบ .h/[.cpp|.c]
Comment[tr]=.h/[.cpp|.c] dosyasını açar.
Comment[uk]=Відкриває відповідний файл .h/[.cpp|.c]
Comment[ven]=Tshi vula faele dzino yelana .h/[.cpp|.c] 
Comment[vi]=MềEfile .h/[.cpp|.c] tương ứng
Comment[xh]=Ivula ungqamano .h/[.cpp|.c] file
Comment[zh_CN]=打开相应的 .h/[.cpp|.c] 文件
Comment[zh_TW]=開啟相對應的 .h/[.cpp|.c] 檔案
Comment[zu]=Ivula ifayela evumelenayo .h/[.cpp|.c]
author=Joseph Wenninger
